### Hierarchy

- IPageRange

## Index

### Properties

- access
- button
- end
- freeze
- list
- name
- notification
- rights
- start
- style

## Properties

### access

access: boolean

- Defined in Page/Range.ts:29

### button

button: boolean

- Defined in Page/Range.ts:26

### end

end: string

- Defined in Page/Range.ts:23

### freeze

freeze: boolean

- Defined in Page/Range.ts:25

### list

list: boolean

- Defined in Page/Range.ts:30

### name

name: string

- Defined in Page/Range.ts:21

### notification

notification: boolean

- Defined in Page/Range.ts:28

### rights

rights: IPageRangeRights

- Defined in Page/Range.ts:24

### start

start: string

- Defined in Page/Range.ts:22

### style

style: boolean

- Defined in Page/Range.ts:27

Generated using TypeDoc